.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.schemes_list .component-paragraph::before {
  content: "• ";
  color: black;
  font-size: 20px;
}
.schemes_list.schemes_list .component-paragraph::before {
  content: "• ";
  color: black;
  font-size: 20px;
}
.schemes_list .component-paragraph {
    display: none !important;
}
.navigation {
display:block !important;
}.schemes_list .component-paragraph::before {
  content: "• ";
  color: black;
  font-size: 20px;
}
.schemes_list .component-paragraph::before {
  content: "• ";
  color: black;
  font-size: 20px;
}.schemes_list .component-paragraph::before {
  content: "• ";
  color: black;
  font-size: 20px;
}
.lfr-layout-structure-item-1113e679-fdcb-6986-4c5a-070fe172119b {
padding-bottom: var(--spacer-3,1rem) !important;
}
